RubyGems Navigation menu

Reverse dependencies for solrj_wrapper Latest version of the following gems require solrj_wrapper

Total downloads 8,288

For this version 537

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: